Subject: 1/6 La2 2:00 Mas alla de las nubes
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 01 Jun 2001 11:06:39 +0200

Curiosa película, fascinará a unos y horrorizará a otros, y la verdad es 
que los dos tendrán bastante razón. Michelangelo Antonioni, muy enfermo, y 
con la discutible y polémica colaboración de Wim Wenders, volvió al cine 
con esta película estructurada en pequeños relatos; de gran sensualidad 
visual a ratos y un poco ridículos y pelmas otros. Estimable.